phpMyDirectory 'alpha.php'跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193508 漏洞类型 跨站脚本
发布时间 2006-09-13 更新时间 2006-09-13
CVE编号 CVE-2006-4755 CNNVD-ID CNNVD-200609-233
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/83651
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200609-233
|漏洞详情
phpMyDirectory10.4.6及更早版本的alpha.php中的跨站脚本攻击(XSS)漏洞,远程攻击者可以通过letter参数注入任意Web脚本或HTML。
|参考资料

来源:VUPEN
名称:ADV-2006-3562
链接:http://www.frsirt.com/english/advisories/2006/3562
来源:SECUNIA
名称:21875
链接:http://secunia.com/advisories/21875